Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 06:22:57 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:14 AM, 04th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             10:14 AM, 04th Mar                     hi                    Hi           10:16 AM, 04th Mar                     hi                    9634906974           10:16 AM, 04th Mar                     hi                    Can you please check this return           10:16 AM, 04th Mar                     hi                    I returned on 23feb , but courier didn’t come !           10:17 AM, 04th Mar                     hi                    Hi           10:18 AM, 04th Mar                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           10:19 AM, 04th Mar                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to collect  it on priority. Once we will get any update we will get back to you.           10:21 AM, 04th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:22 AM, 04th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 AM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186604